H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 22px}

H2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 22px}



P {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
line-height: 22px}


a:link {
	color:#990000;
	text-decoration: none;
}

a:visited { 
color: #990000; 
text-decoration: none
}

a:hover {  
color: #990000; 
}

LI {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
line-height: 22px
}

.table-plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}